<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_202) on Sat Apr 27 15:39:37 CEST 2019 -->
<title>org.firebirdsql.gds.impl.jni (Jaybird API)</title>
<meta name="date" content="2019-04-27">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../org/firebirdsql/gds/impl/jni/package-summary.html" target="classFrame">org.firebirdsql.gds.impl.jni</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="EmbeddedGDSFactoryPlugin.html" title="class in org.firebirdsql.gds.impl.jni" target="classFrame">EmbeddedGDSFactoryPlugin</a></li>
<li><a href="LocalGDSFactoryPlugin.html" title="class in org.firebirdsql.gds.impl.jni" target="classFrame">LocalGDSFactoryPlugin</a></li>
<li><a href="NativeGDSFactoryPlugin.html" title="class in org.firebirdsql.gds.impl.jni" target="classFrame">NativeGDSFactoryPlugin</a></li>
</ul>
</div>
</body>
</html>
